<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NominalShutterCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@actuations@ (%3$@ %4$#@photos@ + %5$@ %6$#@liveViewActuations@)</string>
		<key>actuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>срабатывания</string>
			<key>many</key>
			<string>срабатываний</string>
			<key>one</key>
			<string>срабатывание</string>
			<key>other</key>
			<string>срабатывания</string>
			<key>zero</key>
			<string>срабатываний</string>
		</dict>
		<key>liveViewActuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>срабатывания Live View</string>
			<key>many</key>
			<string>срабатываний Live View</string>
			<key>one</key>
			<string>срабатывание Live View</string>
			<key>other</key>
			<string>срабатывания Live View</string>
			<key>zero</key>
			<string>срабатываний Live View</string>
		</dict>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>снимка</string>
			<key>many</key>
			<string>снимков</string>
			<key>one</key>
			<string>снимок</string>
			<key>other</key>
			<string>снимка</string>
			<key>zero</key>
			<string>снимков</string>
		</dict>
	</dict>
	<key>PlainShutterCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@actuations@</string>
		<key>actuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>срабатывания</string>
			<key>many</key>
			<string>срабатываний</string>
			<key>one</key>
			<string>срабатывание</string>
			<key>other</key>
			<string>срабатывания</string>
			<key>zero</key>
			<string>срабатываний</string>
		</dict>
	</dict>
	<key>ReleaseCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@shots@</string>
		<key>shots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>снимка</string>
			<key>many</key>
			<string>снимков</string>
			<key>one</key>
			<string>снимок</string>
			<key>other</key>
			<string>снимка</string>
			<key>zero</key>
			<string>снимков</string>
		</dict>
	</dict>
	<key>ShotCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Пробег: %#@photos@</string>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%2$@ снимка</string>
			<key>many</key>
			<string>%2$@ снимков</string>
			<key>one</key>
			<string>%2$@ снимок</string>
			<key>other</key>
			<string>%2$@ снимка</string>
			<key>zero</key>
			<string>%2$@ снимков</string>
		</dict>
	</dict>
</dict>
</plist>
